Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    garethr/remotesyslog

    Install and configure the remote_syslog service from Papertrail

  • avatar

    papertrail/papertrail

    Install and configure Papertrail's remote_syslog2

Showing 1 - 2 of 2 results